/*
* @Author wangliang
* @date 20220729
*/
import {propsConvert} from "@/services/props-convert";

const selfHelpLoanRoutes = [
  {
    path: `/SelfHelpLoan`,
    name: "SelfHelpLoan",
    props: propsConvert,
    meta: { keepAlive: false, requiresAuth: true, name: "自助贷款"},
    component: () => import("@/views/SelfHelpLoan/SelfHelpLoan.vue"),
  },
  {
    path: `/ApplyResult`,
    name: "ApplyResult",
    props: propsConvert,
    meta: { keepAlive: false, requiresAuth: true, name: "申请结果"},
    component: () => import("@/views/SelfHelpLoan/ApplyResult.vue"),
  },
];
export default selfHelpLoanRoutes;
