/*
 * @Author: jiangzaicheng jiangzaicheng_jzc@163.com
 * @Date: 2022-07-05 10:08:57
 * @LastEditors: jiangzaicheng jiangzaicheng_jzc@163.com
 * @LastEditTime: 2022-08-18 13:42:05
 * @FilePath: \mcep-h5\src\router\login.mgt.routing.ts
 * @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 */
import { propsConvert } from "@/services/props-convert";

// const prefix = "/login";

const loginRoutes = [
  {
    path: `/ForgetPass`,
    name: 'ForgetPass',
    component: () => import(/* webpackChunkName: "customer-mgt" */ "@/views/login/ForgetPassView.vue"),
    props: propsConvert,
    meta: { keepAlive: false, requiresAuth: true, name: "忘记密码" },
  },
  {
    path: `/Register`,
    name: 'Register',
    component: () => import(/* webpackChunkName: "customer-mgt" */ "@/views/login/Register.vue"),
    props: propsConvert,
    meta: { keepAlive: false, requiresAuth: true, name: "注册" },
  },
  {
    path: `/Mianview`,
    name: 'Mianview',
    component: () => import(/* webpackChunkName: "customer-mgt" */ "@/views/main/MainView.vue"),
    props: propsConvert,
    meta: { keepAlive: false, requiresAuth: true, name: "主页" },
  }
  ,{
    path: `/LoginByID`,
    name: 'LoginByID',
    component: () => import(/* webpackChunkName: "customer-mgt" */ "@/views/authentication/LoginByID.vue"),
    props: propsConvert,
    meta: { keepAlive: false, requiresAuth: true, name: "主页" },
  }

]
export default loginRoutes;
