import {propsConvert} from "@/services/props-convert";

const manageMoneyProductRoutes = [
  {
    path: `/ManageMoneyProduct`,
    name: 'ManageMoneyProduct',
    component: () => import(/* webpackChunkName: "customer-mgt" */ "@/views/ManageMoneyProduct/ManageMoneyProduct.vue"),
    props: propsConvert,
    meta: { keepAlive: false, requiresAuth: true, name: "理财产品" },
  },
  {
    path: `/ManageProductDetail`,
    name: 'ManageProductDetail',
    component: () => import(/* webpackChunkName: "customer-mgt" */ "@/views/ManageMoneyProduct/ManageProductDetail.vue"),
    props: propsConvert,
    meta: { keepAlive: false, requiresAuth: true, name: "理财产品详情" },
  },
];

export default manageMoneyProductRoutes;
