/*
 * @Author: jiangzaicheng jiangzaicheng_jzc@163.com
 * @Date: 2022-07-05 10:08:57
 * @LastEditors: jiangzaicheng jiangzaicheng_jzc@163.com
 * @LastEditTime: 2022-07-28 14:56:01
 * @FilePath: \mcep-h5\src\router\login.mgt.routing.ts
 * @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 */
import { propsConvert } from "@/services/props-convert";


const productRoutes = [
  {
    path: `/product`,
    name: 'product',
    component: () => import(/* webpackChunkName: "customer-mgt" */ "@/views/ProductDetail/ProductDetails.vue"),
    props: propsConvert,
    meta: { keepAlive: false, requiresAuth: true, name: "产品详情" },
  },
  {
    path: `/Recognition`,
    name: 'Recognition',
    component: () => import(/* webpackChunkName: "customer-mgt" */ "@/views/recognition/Recognition.vue"),
    props: propsConvert,
    meta: { keepAlive: false, requiresAuth: true, name: "实名认证" },
  },
  {
    path: `/Agreement`,
    name: 'Agreement',
    component: () => import(/* webpackChunkName: "customer-mgt" */ "@/views/recognition/Agreement.vue"),
    props: propsConvert,
    meta: { keepAlive: false, requiresAuth: true, name: "服务协议" },
  },
  {
    path: `/recognition`,
    name: 'recognition',
    component: () => import(/* webpackChunkName: "customer-mgt" */ "@/views/recognition/FaceRecognition.vue"),
    props: propsConvert,
    meta: { keepAlive: false, requiresAuth: true, name: "人脸识别" },
  },
  {
    path: `/facesuccess`,
    name: 'facesuccess',
    component: () => import(/* webpackChunkName: "customer-mgt" */ "@/views/recognition/FaceSuccess.vue"),
    props: propsConvert,
    meta: { keepAlive: false, requiresAuth: true, name: "人脸识别成功 " },
  },
  {
    path: `/intention`,
    name: 'intention',
    component: () => import(/* webpackChunkName: "customer-mgt" */ "@/views/recognition/Intention.vue"),
    props: propsConvert,
    meta: { keepAlive: false, requiresAuth: true, name: "立即申请" },
  }, {
    path: `/LinSuccess`,
    name: 'LinSuccess',
    component: () => import(/* webpackChunkName: "customer-mgt" */ "@/views/recognition/LinSuccess.vue"),
    props: propsConvert,
    meta: { keepAlive: false, requiresAuth: true, name: "申请结果" },
  },
  
  
]
export default productRoutes;
